[FirstPersonView]
Enabled               =1
Mode                  =1
DistantBlur           =1
DistantBlurStartRange =100
DistantBlurEndRange   =600
BaseBlurRadius        =0.5
BlurFallOff           =2
Radius                =3
DiameterRange         =0.00899999
NearBlurCutOff        =0.8

[ThirdPersonView]
Enabled               =1
Mode                  =0
DistantBlur           =1
DistantBlurStartRange =100
DistantBlurEndRange   =600
BaseBlurRadius        =0.5
BlurFallOff           =2
Radius                =3
DiameterRange         =0.009
NearBlurCutOff        =0.8
